<section aria-labelledby="current-forecast-information-title">
  <div class="bg-white shadow sm:rounded-lg">
    <div class="px-4 py-5 sm:px-6 flex justify-between">
      <div>
        <h2 id="applicant-information-title" class="text-lg leading-6 font-medium text-gray-900">
          Forecast for {{forecast.applicable_date}}
        </h2>
        <p class="mt-1 max-w-2xl text-sm text-gray-500">
          Trust: {{forecast.predictability}}%
        </p>
      </div>
      <div>
        <app-weather-icon [forecast]="forecast"></app-weather-icon>
      </div>
    </div>
    <app-forecast-details [forecast]="forecast"></app-forecast-details>
  </div>
</section>
